pattisahusiwa/dice-wrapper

PSR-11 compliant for Level-2/Dice PHP dependency injection container